img.gallery_plugin {
    display: block;
    margin: 0 auto;
    width: 350px;
	width: auto;
	max-width: 350px;
    padding: 20px 70px 60px 60px;
    background-color: black;
}
.anythingBase {
	margin: 0;
	padding: 0;
}
div.anythingSlider .anythingWindow {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
div.anythingSlider {
    position: relative;
}
/* anythingSlider base UL */
ul.anythingBase {
    background: transparent;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
ul.anythingBase li.panel {
    background: transparent;
    display: block;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
}
div.anythingSlider, div.anythingSlider .anythingWindow {
    transition-duration: 0;
    -o-transition-duration: 0;
    -moz-transition-duration: 0;
    -webkit-transition-duration: 0;
}
/* gallery styling */
.gallery-wrap {
    width: 490px;
    background-color: #000;
    margin: 0 auto;
    padding: 0;
    color: #fff;
}
/* clear floatings for the gallery wrapper */
.gallery-wrap:before,
.gallery-wrap:after {
    content:"";
    display:table;
}
.gallery-wrap:before {
   clear:both;
}
/* And for IE 6/7 (has layout) */
.gallery-wrap {
    zoom:1;
}
.anythingSlider-post-gallery {
    display: block;
    width: 350px;
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
    padding: 23px 62px 18px 70px;
}
.anythingSlider-post-gallery .gallery-img-title,
.anythingSlider-post-gallery .gallery-img-desc {
    display: block;
}
.anythingSlider-post-gallery .gallery-img-title {
    margin-top: 8px;margin-bottom: 6px;font: 0.8em Arial;font-weight: bold;
}
.anythingSlider-post-gallery .gallery-img-desc {
    font: 0.8em Arial;color: #EEEDED;line-height: 146%;
}
.anythingSlider-post-gallery .gallery-image {
    display: block;
    margin: 0 auto;
	max-width: 350px;
}
/* Navigation Arrows */
div.anythingSlider-post-gallery .arrow {
    top: 50%;
    /*top: 195px;*/
    position: absolute;
    display: block;
}
div.anythingSlider-post-gallery .back {
    left: 7px;
}
div.anythingSlider-post-gallery .forward {
    right: 6px;
}

div.anythingSlider-post-gallery .arrow a {
    display: block;
    height: 28px;
    margin-top: -14px;
    width: 29px;
    text-align: center;
    outline: 0;
    background: url("images/arrows.png") no-repeat;
}

div.anythingSlider-post-gallery .forward a {
    background-position: right bottom;
}
div.anythingSlider-post-gallery .back a {
    background-position: left bottom;
}
div.anythingSlider-post-gallery .forward a:hover,
div.anythingSlider-post-gallery .forward a.hover {
    background-position: right top;
}
div.anythingSlider-post-gallery .back a:hover,
div.anythingSlider-post-gallery .back a.hover {
    background-position: left top;
}
div.anythingSlider-post-gallery .arrow a span {
    display: block;
    line-height: 1px; /* needed for IE7 */
    text-indent: -9999px;
}


.day-topics-wrap {
    width: 930px;
    margin: 0 0 0 -30px;
	position: relative;
}
ul#day-topics-slider {
	padding: 0;
	margin: 0 15px;
	overflow: hidden;
}
.anythingSlider-day-topics {
    display: block;
    width: 900px;
    height: 280px;
    margin: 0 0 0 15px;
	padding: 0 0 0 0;
	position: relative;
}
.anythingSlider-day-topics .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
.anythingSlider-day-topics .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0; left: 0;
	margin: 0;
}
.day-topics-wrap li.panel,
.anythingSlider-day-topics li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}
.day-topics-wrap .topic-item,
.anythingSlider-day-topics .topic-item {
	display: block;
	float: left;
	margin: 0 15px 12px 15px;
	width: 120px;
	font: 1.1em Arial;
}
.day-topics-wrap .topic-item a img,
.anythingSlider-day-topics .topic-item a img {
	max-width: 120px
}
.anythingSlider-day-topics .first {
	margin-left: 0;
}
/* Navigation Arrows */
/*
div.anythingSlider-day-topics .arrow {
    top: 38px;
    position: absolute;
    display: block;
}
div.anythingSlider-day-topics .back {
	background: url("images/bg_abs_left.gif") no-repeat;
    left: 0;
}
div.anythingSlider-day-topics .forward {
	background: url("images/bg_abs_right.gif") no-repeat;
    right: 0;
}
div.anythingSlider-day-topics .arrow a {
    display: block;
    height: 15px;
    width: 15px;
    text-align: center;
    outline: 0;
}
div.anythingSlider-day-topics .arrow a span {
    display: block;
    line-height: 1px;
    text-indent: -9999px;
}
*/
div.day-topics-wrap .arrow {
    top: 38px;
    position: absolute;
    display: block;
}
div.day-topics-wrap .back {
	background: url("images/bg_abs_left.gif") no-repeat;
    left: 0;
}
div.day-topics-wrap .forward {
	background: url("images/bg_abs_right.gif") no-repeat;
    right: 0;
}
div.day-topics-wrap .arrow a {
    display: block;
    height: 15px;
    width: 15px;
    text-align: center;
    outline: 0;
}
div.day-topics-wrap .arrow a span {
    display: block;
    line-height: 1px;
    text-indent: -9999px;
}

.day-topics-wrap h6 {
	font-size: 1.4em;
	margin-top: 4px;
}
.day-topics-wrap h6 a {
	text-decoration: none;
}
.day-topics-wrap h6 a:hover {
	text-decoration: underline;
}
.day-topics-wrap p {
	margin-top: 2px;
}
a.smi_title_1758 {
    display:block;
    text-align:left !important;
}

#footer-slider div.topic-item {padding:0;   width:120px;}
#footer-slider div.topic-item h6{height:80px;}